From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 9 November 2008<P>

Jack, I've seen her, if you mean the 1oreen artwork. She's beautiful. so nice to be around real creative critters online ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 9 November 2008<P>

Farah, about <a href="/blend/wv.cgi?id=2008.11.09.12.09.20148">Blurry</a>: So true, Farah. Guess I would rather have a great friendship than a mediocre relationship that is tainted with half-truths or what is still considered lies ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 9 November 2008<P>

Ali, about <a href="/blend/wv.cgi?id=2008.11.08.08.57.31849">Hey, Jealousy</a>: Suspicion and mistaking enjoyment of each other is so often mistaken for romantic, intimate love. Misguided? I think jealousy is just our minds demanding the attention we want and us lavishing attention on those who don't really want or deserve it. This works both ways in scared to let go and find less in another--no? Still, too much attention either way seems to foster these misconceptions about wants and needs. With millions of folks out there that might harbor one perfect, or a near perfect match, we focus on the closest opportunity or target of affection. You'd think, with 2,000 miles between us, that Capt and I would not have these issues, but we do even as we seem to score 90 out of 100 on being well matched. So where is that 100%er out there? Then there is the worry of throwing away the real love in misreading our of their feelings. So we are blessed and cursed with feelings. I always enjoy the questions you pose with your writing, Ali ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 9 November 2008<P>

...missed a word above, and don't remember what it was in editing a thought, but the gist is the same for the rest of the post. I'm still fatigued, so doing good to post a comment at all :-) ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=1498">twisted_lie</a><BR>
Date: 9 November 2008<P>

Ali, about <a href="/blend/wv.cgi?id=2008.11.08.08.57.31849">Hey, Jealousy</a>:<BR>
aw! :( <BR>
I know how you feel..Dont pick up the phone,if he's not willing to call you,why the hell should you?<BR>
I'm actually going through this as we speak lol..Love sucks! all the support! 
<HR>
From: <a href="/blend/av.cgi?id=1498">twisted_lie</a><BR>
Date: 9 November 2008<P>

rennielorca thank you for your comment,I'm recently going through some kind of a break up,I'm letting go of whatever puts me down :) x x x<BR>

<HR>
From: <a href="/blend/av.cgi?id=1498">twisted_lie</a><BR>
Date: 9 November 2008<P>

RennieLorca, about <a href="/blend/wv.cgi?id=2008.06.16.08.27.9309">PLEASE HUSH!</a>:<BR>
<BR>
I love this one of your's :)
<HR>